Affected packages

Packages affected by pcre2-devel upgrade from 10.34-6.fc33 to 10.34-7.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
R-fontBitstreamVera build 3 a month ago
R-purrr build 3 a month ago
R-haven build 3 a month ago
grub2 build 3 a month ago
elementary-terminal build 3 a month ago
qt5-qtwebengine build 3 a month ago
firefox build 3 a month ago
kdb build 4 a month ago
python-graph-tool build 4 a month ago
deepin-terminal build 4 a month ago
gnome-keyring-sharp build 4 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by pcre2-devel upgrade from 10.34-6.fc33 to 10.34-7.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.